Subject: RE: bug#11939: 24.1; `save-buffers-kill-emacs' loses minibuffer focuswhenit calls `list-processes'

From: "Drew Adams" <[email-masked]>
Date: Sat, 28 Jul 2012 08:29:48 -0700

>  > And I think (still, so far) that that is the case because 
>  > (somehow) the minibuffer frame got _selected_, and did not
>  > just have its input focus redirected to it.  And I think,
>  > a priori, that is not TRT.
> 
> Yes.  But as long as we don't know how this happens there's 
> not much we can do about it.

I don't understand.  Your other message, sent at the same time as that one, said
that you know it is `yes-or-no-p' that does that, and that that is necessary.

> Can't you try displaying in the mode-line of each
> window (1) that window (2) the selected window and (3) the current
> buffer.  So after redisplay we know which window is selected ...

Can you tell me how to do that?